CVE-2023-29424

CVSS Score of 10 (low)

Details

Published Jun 26, 2023
Updated: Jun 30, 2023
CWE ID 79

Summary

CVE-2023-29424 is an authentication (admin+) stored Cross-Site Scripting (XSS) vulnerability found in the Plainware ShiftController Employee Shift Scheduling plugin version 4.9.23 and below. This vulnerability affects a wide range of products, including jNTpdG, jNTpdH, jNTpdE, jNTpdF, and more. The risk score associated with this vulnerability is 25. To remediate the issue, users should update to a version higher than 4.9.23. The potential danger posed by this vulnerability includes the possibility of attackers executing malicious scripts within an organization's web application, which could lead to data theft, unauthorized access, or other security breaches.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-29424 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options